RubyGems Navigation menu

rabbitmq_http_api_client 1.14.0

RabbitMQ HTTP API client for Ruby

版本列表:

  1. 1.15.0 - February 16, 2021 (12.0 KB)
  2. 1.14.0 - July 08, 2020 (12.0 KB)
  3. 1.13.0 - March 05, 2020 (12.0 KB)
  4. 1.12.0 - March 12, 2019 (12.0 KB)
  5. 1.11.0 - December 25, 2018 (11.5 KB)
显示所有 (26 个版本)

Runtime 依赖关系 (5):

  • addressable ~> 2.7
  • faraday ~> 1.0, >= 1.0.1
  • faraday_middleware ~> 1.0
  • hashie ~> 4.1
  • multi_json ~> 1.14, >= 1.14.1
  • 所有者:

    Pushed by:

    作者:

    • Michael Klishin

    SHA 256 checksum:

    55916ffaee7e7934464381f6f343c056326f6772c57190caa1f4a2516471a4e4

    下载总次数 466,019

    这个版本 5,293

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT, Mozilla Public License

    需要的 Ruby 版本: >= 0

    相关链接: